<?xml version="1.0" encoding="UTF-8"?>
<instructionals module="QtCanvasPainter">
    <examples>
        <example docUrl="qthelp://org.qt-project.qtcanvaspainter.6111/qtcanvaspainter/qtcanvaspainter-compacthealth-example.html" imageUrl="qthelp://org.qt-project.qtcanvaspainter.6111/qtcanvaspainter/images/compacthealth-example.webp" name="Qt Canvas Painter - Compact Health Example" projectPath="canvaspainter/compacthealth/CMakeLists.txt">
            <description><![CDATA[Demonstrates the use of QCanvasPainter in a QWindow.]]></description>
            <tags>canvaspainter</tags>
            <fileToOpen mainFile="true">canvaspainter/compacthealth/main.cpp</fileToOpen>
            <meta>
                <entry name="category">Graphics</entry>
            </meta>
        </example>
        <example docUrl="qthelp://org.qt-project.qtcanvaspainter.6111/qtcanvaspainter/qtcanvaspainter-gallery-example.html" imageUrl="qthelp://org.qt-project.qtcanvaspainter.6111/qtcanvaspainter/images/gallery-example.webp" name="Qt Canvas Painter - Gallery Example" projectPath="canvaspainter/gallery/CMakeLists.txt">
            <description><![CDATA[Demonstrates the QCanvasPainter features in a Qt Quick application.]]></description>
            <tags>canvaspainter</tags>
            <fileToOpen>canvaspainter/gallery/main.cpp</fileToOpen>
            <fileToOpen mainFile="true">canvaspainter/gallery/main.qml</fileToOpen>
            <meta>
                <entry name="category">Graphics</entry>
            </meta>
        </example>
        <example docUrl="qthelp://org.qt-project.qtcanvaspainter.6111/qtcanvaspainter/qtcanvaspainter-hellowidget-example.html" imageUrl="qthelp://org.qt-project.qtcanvaspainter.6111/qtcanvaspainter/images/hellowidget-example.webp" name="Qt Canvas Painter - Hello Widget Example" projectPath="canvaspainter/hellowidget/CMakeLists.txt">
            <description><![CDATA[Demonstrates the use of QCanvasPainter and QCanvasPainterWidget.]]></description>
            <tags>canvaspainter</tags>
            <fileToOpen mainFile="true">canvaspainter/hellowidget/main.cpp</fileToOpen>
            <meta>
                <entry name="category">Graphics</entry>
            </meta>
        </example>
    </examples>
</instructionals>
